@charset "utf-8";

#inc01{padding:200px 0 190px}
#inc01 .group-tit{padding-bottom:0 !important}
#inc01 .group-tit .btn--primary{margin-top:20px}
#inc01 .group-tit .btn--primary:hover{border:1px solid var(--primary);background-color:#fff;color:var(--primary)}

/* 공통) 프로필 카드*/
#inc01 .swiper-wrapper{display:grid;grid-template-columns:repeat(3,1fr);gap:95px 78px}
#inc01 .swiper-slide{max-width:390px;width:100%}
#inc01 .profile-card{all:unset;display:flex;flex-direction:column;align-items:center;gap:30px;width:100%;cursor:pointer}
#inc01 .profile-card .thumb-box{position:relative;display:block;width:100%;height:460px;border-radius:20px;overflow:hidden}
#inc01 .profile-card .thumb-box img{width:100%;height:100%;object-fit:cover;transition:transform 0.2s}
#inc01 .profile-card .thumb-box .overlay{opacity:0;visibility:hidden;position:absolute;inset:0%;display:flex;align-items:center;justify-content:center;width:100%;height:100%;background-color:rgba(0,0,0,0.5);transition:opacity 0.1s linear, visibility 0s linear 0.1s}
#inc01 .profile-card .thumb-box .overlay .ic-plus{display:flex;align-items:center;justify-content:center;width:60px;aspect-ratio:1;border-radius:100px;background-color:rgba(255,255,255,0.3)}
#inc01 .profile-card .thumb-box .overlay .ic-plus svg{stroke:#fff}
#inc01 .profile-card .name{display:flex;align-items:center;gap:5px;font-size:16px;font-weight:500;color:rgba(17,17,17,0.5)}
#inc01 .profile-card .name strong{font-size:24px;font-weight:700;color:#111}

/* 대표님 */
#inc01 .col-2{display:flex;justify-content:space-between;padding-bottom:110px}
#inc01 .ceo{max-width:432px;width:100%}
#inc01 .ceo .profile-card .thumb-box{height:570px}
#inc01 .ceo .profile-card .name{gap:15px;font-size:18px}
#inc01 .ceo .profile-card .name strong{font-size:35px}
#inc01 .swiper-slide.mo{display:none}

#inc01 .pager-box{display:none}

@media (hover:hover){
#inc01 .profile-card:hover .thumb-box img{transform:scale(1.05)}
#inc01 .profile-card:hover .thumb-box .overlay{opacity:1;visibility:visible;transition:opacity 0.1s linear 0s, visibility 0s 0s}
}

/* 반응형 [s] */
@media (max-width:1600px){
#inc01{padding:120px 0}
#inc01 .col-2{gap:30px;padding-bottom:60px}
#inc01 .ceo .profile-card .name strong{font-size:32px}
#inc01 .ceo .profile-card .thumb-box{height:545px}
#inc01 .swiper-wrapper{justify-content:space-between;gap:60px 30px}
}
@media (max-width:1400px){
#inc01{padding:120px 20px}
#inc01 .ceo .profile-card .name strong{font-size:30px}
}
@media (max-width:1200px){
#inc01{padding:100px 20px}
#inc01 .col-2{padding-bottom:34px}
#inc01 .swiper-wrapper{gap:34px 20px}
#inc01 .ceo{max-width:390px}
#inc01 .profile-card{gap:22px}
#inc01 .profile-card .thumb-box{height:405px}
#inc01 .profile-card .name strong{font-size:22px}
#inc01 .profile-card .name{font-size:15px}
#inc01 .ceo .profile-card .thumb-box{height:485px}
#inc01 .ceo .profile-card .name{gap:10px;font-size:16px}
#inc01 .ceo .profile-card .name strong{font-size:28px}
}
@media (max-width:1024px){
#inc01{padding:80px 20px}
#inc01 .group-tit .btn--primary{margin-top:0}
#inc01 .col-2{flex-direction:column;align-items:center;gap:40px;padding-bottom:24px}
#inc01 .swiper-wrapper{gap:24px 14px}
#inc01 .profile-card{gap:18px}
#inc01 .profile-card .thumb-box{height:350px;border-radius:10px}
#inc01 .profile-card .name strong{font-size:20px}
#inc01 .ceo{max-width:360px}
#inc01 .ceo .profile-card .thumb-box{height:465px}
#inc01 .ceo .profile-card .name strong{font-size:26px}
}
@media (max-width:860px){
#inc01 .profile-card .thumb-box{height:340px}
}
@media (max-width:768px){
#inc01{padding:60px 0}
#inc01 .col-2{padding-bottom:30px}
#inc01 .ceo{display:none}
#inc01 .profile-card .name strong{font-size:22px}
#inc01 .swiper-container{height:505px}
#inc01 .swiper-wrapper{display:flex;gap:0;align-items:flex-end}
#inc01 .swiper-slide{display:flex;align-items:flex-end;max-width:none}
#inc01 .swiper-slide.mo{display:flex}
#inc01 .swiper-slide .profile-card .thumb-box{width:80%;transition:width 0.2s, height 0.2s}
#inc01 .swiper-slide .profile-card .name{opacity:0;transition:opacity 0.2s}
#inc01 .swiper-slide-active .profile-card .thumb-box{height:460px;width:100%}
#inc01 .swiper-slide-active .profile-card .name{opacity:1}
#inc01 .pager-box{display:flex;align-items:center;justify-content:center;gap:10px;padding-top:30px}
#inc01 .pager-box span{font-size:15px;font-weight:600}
#inc01 .pager-box .progress-bar{max-width:210px;width:100%;height:1px}
#inc01 .pager-box .progress-bar .progress-bar-default{overflow:hidden;position:relative;height:3px;border-radius:50px;background:#e1e1e1;width:100%}
#inc01 .pager-box .progress-bar .progress-bar-default::after{position:absolute;top:0;left:0;background:var(--primary);height:100%;width:0;content:""}
#inc01 .pager-box .progress-bar.active .progress-bar-default{opacity:1}
#inc01 .pager-box .progress-bar.animate .progress-bar-default::after{width:120%;transition:width 3.8s linear;transition-delay:unset}
}
@media (max-width:480px){
#inc01 .col-2{padding:0 20px 30px}
#inc01 .swiper-slide .profile-card .thumb-box{width:100%}
#inc01 .profile-card .thumb-box{height:460px}
}
@media (max-width:390px){
#inc01 .swiper-container{height:450px}
#inc01 .profile-card .thumb-box{height:400px}
#inc01 .swiper-slide-active .profile-card .thumb-box{height:400px}
}
/* 반응형 [e] */